filename = 'XaeroHeadTracker-1.0.0-fabric-26.1.2.jar'
name = 'XaeroHeadTracker'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'XaeroHeadTracker-1.0.0-fabric-26.1.2.jar'

[download]
hash = 'cf029392b77523c4e539dce92a6369060fc8a25b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8375938
project-id = 1597062